Bug 148736 - HWCERT: IBM eServer xSeries 236 (Model: 8841-21X) [Goto Cert]
HWCERT: IBM eServer xSeries 236 (Model: 8841-21X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:30:32 EST
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2005-01-17 16:51:20-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-01-07 14:41:38-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: ATI Radeon 7000-M
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-07 14:41:44-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: HL-DT-ST CD-ROM GCR-84842B 48x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-07 14:41:48-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: IBM ServeRAID 7k RAID Controller (Rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-07 14:41:53-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-07 14:41:56-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: Broadcom Corporation NetXtreme BCM5721 Gigabit Ethernet PCI Express (rev 10)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-07 14:42:00-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: Intel(R) XEON(TM) CPU 3.20GHz<br> 
Qty: 2<br> 
<b>NOTE:</b> OS reports 4 CPUS (wiht HyperThreading enabled)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-07 14:42:05-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6020
Detail Notes: Vendor: IBM-ESXS Model: ST336607 (34715 MB) 
Qty: 3
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-07 14:42:23-05


Note You need to log in before you can comment on or make changes to this bug.